Bug 1401265 - EPEL7 branch wanted for iverilog
Summary: EPEL7 branch wanted for iverilog
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: iverilog (Show other bugs)
(Show other bugs)
Version: 26
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-04 06:06 UTC by Eric Smith
Modified: 2018-04-11 23:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-11 23:15:45 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Smith 2016-12-04 06:06:38 UTC
I would like to get iverilog into EPEL7 to support the yosys Verilog synthesizer.  The iverilog package builds fine for EPEL7 with no changes to the spec.  I'm willing to take responsibility for maintaining the iverilog package in EPEL, so I've requested ACLs and sent emails to sophiekovalevsky and chitlesh.

Comment 1 Fedora End Of Life 2017-02-28 10:43:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.